* {
    padding: 0%;
    margin: 0;

}

h2 {
    color: #ffffff;
}

h3 {
    color: #911da3;
}

p {
    color: white;
}

a {
    text-decoration: none;
}

header {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.fondo {
    background-image: url(/ribasRoger/fondo.jpg);
}

.fondodome {
    background-image: url(/ribasRoger/fondodome.jpg);
}
.fondoform{
    background-image: url(/ribasRoger/sky_midnight.gif);
}
.logotop {
    width: 20%;
}

.nlogo {
    color: #ffffff;
}

nav {
    width: 100%;
    background-color: #000000;
    padding: 10px;
}


.menu {
    display: flex;
    list-style: none;
    justify-content: center;
    justify-content: space-around;

}

.menu>li>a:hover {
    color: #911da3;
}

.menu>li>a {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 20px;
    color: rgb(255, 255, 255);
    text-decoration: none;
}

.Videojuegos {
    color: #ffffff;
    padding: 1%;
}

.gamesection {
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;

}

.arti {
    width: 100%;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.article {
    display: flex;
    width: 30%;
    flex-direction: column;
    border: 2px solid;
    border-color: #bdb4a0;
    border-radius: 15px;
    margin-bottom: 15px;
    justify-content: space-between;
    background-color: #000000;
}

.article>div>h3 {
    margin-top: 5px;
    margin-bottom: 5px;
    color: #911da3;
}

.space {}

.text {
    overflow: hidden;
    padding: 5px;
    height: 40%;
    color: #ffffff;
}

.Ver {

    align-self: flex-end;
    background-color: #911da3;
    margin-right: 2%;
    margin-bottom: 2%;
    padding: 1px;
    border-radius: 2px;
}

.Ver>a {
    color: black;
    text-decoration: none;
}

.Ver>a:hover {
    color: #ffffff;
    font-size: larger;
}

.Mid {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

.cheatas {
    display: flex;
    flex-wrap: wrap;
    background-color: #000000;
    flex-direction: column;
    width: 20%;
    border: #bdb4a0 1px solid;
}

.newsec {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: 75%;
    justify-content: space-around;
}

.newsec>h2 {
    margin-bottom: 1%;
    align-self: center;
}

.news {
    display: flex;
    padding: 1%;
    width: 45%;
    flex-direction: column;
    border-radius: 15px;
    border: #bdb4a0 solid 1px;
    margin-bottom: 15px;
    height: 40%;
    background-color: #000000;
}

.news>img {

    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;

}

.news>a>h3:hover {
    font-size: larger;
    color: white;
}

.newsd {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    justify-content: space-around;
}

.newp {
    overflow: hidden;
}

.Ranks {
    display: flex;
    width: 100%;
    border: #bdb4a0 2px solid;
    background-color: black;
    flex-direction: column;
}

.Ranks>h2 {
    align-self: center;
}

.Ranksec {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-around;
    padding: 15px;

}

.Player {
    display: flex;
    flex-direction: column;
    width: 20%;
}

.Pimg {

    width: 60%;
    height: 60px;
    weight: 60px;
}

.f {
    display: flex;
    background-color: rgb(255, 255, 255);
    width: 100%;
    flex-direction: column;
}

.f>div>h3 {
    padding-left: 45%;
}

.footer {
    display: flex;

    justify-content: space-around;
    width: 100%;
}

.footer-logos {
    align-self: center;
    height: 20px;
    weight: 20px;
    padding-top: 10px;
    padding-bottom: 15px;
}

.VLisec {
    padding-top: 1%;
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    flex-direction: row;
}

.VLi {
    display: flex;
    width: 30%;
    flex-direction: column;
    border: 2px solid;
    border-color: #ffc045;
    border-radius: 15px;
    margin-bottom: 15px;
    justify-content: space-between;
    padding: 4px;
}

.VLi>a>h3:hover {
    color: #ffffff;
    font-size: larger;
}

.VLiimg {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}





.gamepage {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    padding: 15px;
    justify-content: space-around;
}

.fichatec {
    display: flex;
    flex-direction: column;
    width: 15%;
}

.Fichainfo {}

.Fichainfo>span {
    color: #911da3;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
}

.fichaimg {
    border-radius: 15px;
}

.game {
    display: flex;
    width: 80%;
    flex-wrap: wrap;
    justify-content: space-around;
}

.infogame {
    display: flex;
    flex-direction: column;
    width: 45%;
}

.infogame>h2 {
    margin-bottom: 5px;
}

.gametext {
    margin-bottom: 5px;
}

.gametext>span {
    color: #911da3;
}

.gameimg {
    border-radius: 15px;
}

.formtext {
    color: #911da3;
    text-transform: uppercase;
}

.mainform {
    display: flex;
    width: 100%;
    flex-direction: column;
}

.mainform>h2 {
    align-self: center;
}

.formulario {
    background-color: white;
    width: 25%;
    display: flex;
    align-self: center;
    margin: 5px;
    padding: 5px;
    border-radius: 15px;
    border: #911da3 2px solid;
}

.send {
    border: 2px solid rgb(0, 0, 0);
    border-radius: 5px;
    height: 25px;
    width: 50px;
}

.send:hover{
    border-radius: 5px;
    background-color: #911da3;
}
.feedback{
    color: white;
    background-color: #000000;
    border: #911da3 2px solid;
    padding: 5px;
    margin: 5px;
    display: flex;
    border-radius: 15px;
    align-self: center;
    width: 35%;
}
.feedback>p>span{
    color: #911da3;
}